/***************************************************************************************
*
*   COMMENTS
*
***************************************************************************************/

.mcomments ul { list-style:none; margin:0; padding:0; }
.mcomments li { border:1px solid #ccc; padding:10px; }

.mcomment-form { border:1px solid #ccc; overflow:hidden; }
.mcomment-form fieldset { border:0; padding:5px; }
.mcomment-form .inputs { width:200px; float:right; }
.mcomment-form label { display:block; margin-top:6px; }
.mcomment-form textarea { margin:0; font:inherit; resize:none; }
.mcomment-form input, .mcomment-form textarea, .mcomment-form img { border:1px solid #e1e1e1; display:block; margin-top:3px; padding: 2px 4px; width:100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }




.download { list-style:none !important; padding:0 !important; }
.download .size {float:right;}
.download a {padding-left:30px;line-height:30px;display: inline-block;/* background-position:0 4px !important; */text-decoration:none;}
.download a:hover, .download span:hover, .download a:hover span { text-decoration:underline; }
.download .doc  { background:url(/tpls/Noe/img/download-light/doc.png) no-repeat; }
.download .docx   { background:url(/tpls/Noe/img/download-light/docx.png) no-repeat; }
.download .file   { background:url(/tpls/Noe/img/download-light/file.png) no-repeat; }
.download .flv  { background:url(//tpls/Noe/img/download-light/flv.png) no-repeat; }
.download .mov  { background:url(/tpls/Noe/img/download-light/mov.png) no-repeat; }
.download .mp3  { background:url(/tpls/Noe/img/download-light/mp3.png) no-repeat; }
.download .mp4  { background:url(/tpls/Noe/img/download-light/mp4.png) no-repeat; }
.download .odp  { background:url(/tpls/Noe/img/download-light/odp.png) no-repeat; }
.download .ods  { background:url(/tpls/Noe/img/download-light/ods.png) no-repeat; }
.download .odt  { background:url(/tpls/Noe/img/download-light/odt.png) no-repeat; }
.download .pdf  { background:url(/tpls/Noe/img/download-light/pdf.png) no-repeat; }
.download .ppt  { background:url(/tpls/Noe/img/download-light/ppt.png) no-repeat; }
.download .pptx   { background:url(/tpls/Noe/img/download-light/pptx.png) no-repeat; }
.download .rar  { background:url(/tpls/Noe/img/download-light/rar.png) no-repeat; }
.download .rtf  { background:url(/tpls/Noe/img/download-light/rtf.png) no-repeat; }
.download .swf  { background:url(/tpls/Noe/img/download-light/swf.png) no-repeat; }
.download .xls  { background:url(/tpls/Noe/img/download-light/xls.png) no-repeat; }
.download .xlsx   { background:url(/tpls/Noe/img/download-light/xlsx.png) no-repeat; }
.download .zip  { background:url(/tpls/Noe/img/download-light/zip.png) no-repeat; }
.download .jpg   { background:url(/tpls/Noe/img/download-light/jpg.png) no-repeat; }
.download .jpeg   { background:url(/tpls/Noe/img/download-light/jpg.png) no-repeat; }
.download .png  { background:url(/tpls/Noe/img/download-light/png.png) no-repeat; }
.download .html   { background:url(/tpls/Noe/img/download-light/html.png) no-repeat; }


.fix_img img { display:none; }

@media only screen and (max-width: 768px) {
  .download .size {
    font-size: 14px;
  }
  .download a {
      font-size: 14px;
      width: 70%;
      line-height: 1.4em;
  }
}

/* 
object, embed, video, iframe {
max-width:100%;
} */

/* video { width:100% !important; height:100% !important; } */

/* .mejs-video, .mejs-video embed { max-width: 100%; } */

/* 
.mejs-container {
  width: 100% !important;
  height: auto !important;
  padding-top: 57%;
}
.mejs-overlay, .mejs-poster {
  width: 100% !important;
  height: 100% !important;
}
.mejs-overlay-button {
  margin: 50px 0 0 -50px !important;
}
.mejs-mediaelement video {
  position: absolute;
  top: 0; left: 0; right: 0; bottom: 0;
  width: 100% !important;
  height: 100% !important;
} */